.input-validation-error
{ border: 1px solid #f00 !important;
  background-color: #fff !important;
}

.field-validation-error {
    color:#f00;
}

.nav-pills > .inactive > a {
    background-color:#BFC1C2;
}

.alert-warning
{
   margin-top:14px;
}

.tableheaderrow
{
    background-color:aqua;

}
